This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 904122 (CVE-2013-0237)

Summary: wordpress: XSS in the external Plupload library
Product: [Other] Security Response Reporter: Jan Lieskovsky <jlieskov>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: NEW --- QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: fedora, limburgher, mcepl
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=moderate,public=20130124,reported=20130125,source=oss-security,cvss2=4.3/AV:N/AC:M/Au:N/C:N/I:P/A:N,fedora-all/wordpress=affected,epel-all/wordpress=affected,cwe=CWE-79[auto]
Fixed In Version: WordPress 3.5.1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 904124, 904125    
Bug Blocks:    

Description Jan Lieskovsky 2013-01-25 09:07:44 EST
From WordPress upstream v3.5.1 advisory [1]:
* A cross-site scripting vulnerability in the external library Plupload. Thanks to the Moxiecode team for working with us on this, and for releasing Plupload 1.5.5 to address this issue.

References:
[1] http://wordpress.org/news/2013/01/wordpress-3-5-1/
[2] http://www.openwall.com/lists/oss-security/2013/01/25/7
Comment 1 Jan Lieskovsky 2013-01-25 09:08:57 EST
This issue affects the versions of the wordpress package, as shipped with Fedora release of 16, 17, and 18. Please schedule an update.

--

This issue affect the versions of the wordpress package, as shipped with Fedora EPEL 5 and Fedora EPEL 6. Please schedule an update.
Comment 2 Jan Lieskovsky 2013-01-25 09:12:00 EST
Created wordpress tracking bugs for this issue

Affects: fedora-all [bug 904124]
Affects: epel-all [bug 904125]
Comment 3 Jan Lieskovsky 2013-01-29 05:18:22 EST
The CVE identifier of CVE-2013-0237 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/01/29/7
Comment 5 Fedora Update System 2013-02-09 23:25:51 EST
wordpress-3.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-02-09 23:44:49 EST
wordpress-3.5.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-02-27 13:02:08 EST
wordpress-3.5.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-02-27 13:05:29 EST
wordpress-3.5.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.